### Hierarchy

- Config

## Index

### Properties

- dateMapper
- logReceiver
- sessionValidityEnsurer
- tableNameResolver

## Properties

### dateMapper

dateMapper: MapperForType<any, any>

- Defined in config/config.type.ts:8

### logReceiver

logReceiver: LogReceiver

- Defined in config/config.type.ts:7

### sessionValidityEnsurer

sessionValidityEnsurer: SessionValidityEnsurer

- Defined in config/config.type.ts:10

### tableNameResolver

tableNameResolver: TableNameResolver

- Defined in config/config.type.ts:9

Generated using TypeDoc